
/*****************************************
* STORED stp_particolariByConditio
*
* Recupera elenco particolari data la condizione
*
* Steamware, S.E.L.
* mod: 2012.03.16
*
****************************************/
create PROCEDURE [dbo].[stp_particolariByConditio]
(
	@conditio NVARCHAR(50)
)
AS

SELECT	*
FROM	v_selParticolari
WHERE	conditio = @conditio

RETURN
